{
    "name": "thorchain_org_v2",
    "scripts": {
        "dev": "MOBILE_BASE_URL=\"http://localhost:8000\" nuxt",
        "analyze": "npx nuxt build --analyze",
        "build": "nuxt build",
        "generate": "nuxt generate",
        "start": "nuxt start",
        "mobile-dev": "cd mobile_layout;BASE_URL=\"http://localhost:3000\" nuxt -p 8000",
        "dev-mock": "export NUXT_ENV_FETCH_METHOD=mock && nuxt"
    },
    "dependencies": {
        "@nuxt/core": "^2.14.12",
        "@nuxt/ufo": "^0.5.4",
        "@nuxtjs/axios": "^5.12.2",
        "@nuxtjs/style-resources": "^1.0.0",
        "axios": "^0.21.0",
        "axios-mock-adapter": "^1.19.0",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "jquery": "^3.5.1",
        "node-sass": "^6.0.1",
        "node-telegram-bot-api": "^0.51.0",
        "nuxt": "^2.14.12",
        "nuxt-i18n": "^6.15.4",
        "replace-in-file": "^6.2.0",
        "sass-loader": "^10.0.5",
        "smoothscroll-polyfill": "^0.4.4",
        "swiper": "^6.5.3",
        "vue-gtag": "^1.16.1",
        "vue-template-compiler": "^2.6.12",
        "vue-tweet-embed": "^2.4.0",
        "vue-youtube-embed": "^2.2.2"
    },
    "devDependencies": {
        "@nuxtjs/device": "^2.1.0",
        "@nuxtjs/imagemin": "^0.2.0",
        "@nuxtjs/svg": "^0.1.12"
    }
}
